#define POT A3

void setup() {
  Serial.begin(115200);
  delay(1000);   // gives serial time to connect
  Serial.println("Pot test started");
}

void loop() {

  int value = analogRead(POT);

  Serial.print("Pot value: ");
  Serial.println(value);

  delay(150);
}
